/*------------------------------------------------------------------
[Stylesheet]
Color Palette - Deep Purple

background_solid    { background: #4527a0; }
button              { background: #673ab7; }
button_hover        { background: #703fc4; }
-------------------------------------------------------------------*/

.btn,
.btn-large {
	background-color: #673ab7;
}

.btn:hover,
.btn-large:hover {
	background-color: #703fc4;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=date]:focus,
textarea:focus {
	border-bottom: 1px solid #673ab7;
    -webkit-box-shadow: 0 1px 0 0 #673ab7;
    -moz-box-shadow: 0 1px 0 0 #673ab7;
    box-shadow: 0 1px 0 0 #673ab7; 
}

.hero_fullscreen.background_solid {
	background-color: #4527a0;
}

a {
	color:#673ab7
}